/*===============================================================================
共通
================================================================================*/
.company__group:not(:last-child){
	margin-bottom: var(--g-sec--lg);
}
.company__group.--has-bgc{
	position: relative;
	padding: var(--g-sec--lg) 0;
}
.company__group.--has-bgc::before{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	content: "";
	max-width: 1200px;
	width: 105vw;
	height: 100%;
	background: linear-gradient(165.76deg, #EFF5FB 10.12%, #EFFBF5 89.88%);
	border-radius: var(--bd-r--lg);
	overflow: hidden;
}

.company__box:not(:last-child){
	margin-bottom: var(--g-sec--md);
}


/*===============================================================================
ナビ
================================================================================*/
.company-nav{
	--gap: 1.75rem;
	display: grid;
	grid-template-columns: repeat(auto-fit,minmax(13em,1fr));
	gap: .75rem var(--gap);
}



/*===============================================================================
私たちの理念
================================================================================*/
.company-philosophy__inner{
	max-width: var(--width-sm);
	margin-inline: auto;
}
.company-philosophy__mv{
	border-radius: var(--bd-r--sm);
	overflow: hidden;
}
.company-philosophy__mv img{
	width: 100%;
}
.company-philosophy__lead{
	margin-bottom: var(--g-sec--sm);
	text-align: center;
	font-family: var(--ff-m);
	font-size: clamp(1.75rem, 1.214rem + 1.43vw, 2.5rem);
	color: var(--c-main);
}
.company-philosophy__contents{
	max-width: 624px;
	margin-inline: auto;
}
.company-philosophy__textArea:not(:last-of-type){
	margin-bottom: 1.5rem;
}



/*===============================================================================
代表挨拶
================================================================================*/
.company-message__video{
	max-width: 800px;
	margin-inline: auto;
}

.company-message__contents{
	max-width: 70rem;
	margin-inline: auto;
	line-height: var(--lh-xl);
}
.company-message__textArea.--tar{
	text-align: right;
}
.company-message__textArea:not(:last-of-type){
	margin-bottom: 1.75rem;
}




/*===============================================================================
会社情報
================================================================================*/
.company-company__inner{
	max-width: var(--width-sm);
	margin-inline: auto;
}
.company-company .p-company-data__list{
	--count: 1;
}


/*===============================================================================
よくあるご質問
================================================================================*/
.company-faq__foot{
	text-align: center;
}




